IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Adj_Size')
	BEGIN
		INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
		VALUES (1, 'Adj_Size', 'Size de los archivos adjuntos en kbytes.','INTEGER',1024,'1024 = 1MB | 2048 = 2MB | 3072 = 3MB')
	END
GO
 